-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: octavia
Binary: octavia-driver-agent, octavia-agent, octavia-api, octavia-common, octavia-doc, octavia-health-manager, octavia-housekeeping, octavia-worker, python3-octavia
Architecture: all
Version: 15.0.0-1
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: https://github.com/openstack/octavia
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/octavia
Vcs-Git: https://salsa.debian.org/openstack-team/services/octavia.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx <!nodoc>
Build-Depends-Indep: alembic, python3-bandit, python3-barbicanclient, python3-bashate, python3-castellan, python3-cinderclient, python3-cotyledon, python3-coverage, python3-cryptography, python3-dateutil, python3-distro, python3-docutils, python3-flask, python3-futurist, python3-glanceclient, python3-graphviz, python3-gunicorn, python3-hacking, python3-jinja2, python3-jsonschema, python3-keystoneauth1, python3-keystonemiddleware, python3-networkx, python3-novaclient, python3-octavia-lib (>= 3.3.0), python3-openstackdocstheme, python3-openstacksdk (>= 0.103.0), python3-os-api-ref, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy, python3-oslo.reports, python3-oslo.serialization, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslotest, python3-pecan, python3-psutil, python3-pyasn1, python3-pyasn1-modules, python3-pydot, python3-pydotplus, python3-pyparsing, python3-pyroute2, python3-reno, python3-requests, python3-requests-mock, python3-rfc3986, python3-sadisplay, python3-setproctitle, python3-sphinx-feature-classification, python3-sphinxcontrib.actdiag, python3-sphinxcontrib.apidoc, python3-sphinxcontrib.blockdiag, python3-sphinxcontrib.seqdiag, python3-sqlalchemy, python3-sqlalchemy-utils, python3-stevedore, python3-subunit, python3-taskflow (>= 5.5.0), python3-tempest, python3-tenacity, python3-testrepository, python3-testresources, python3-testscenarios, python3-testtools, python3-webob, python3-wsme, python3-yaml
Package-List:
 octavia-agent deb net optional arch=all
 octavia-api deb net optional arch=all
 octavia-common deb net optional arch=all
 octavia-doc deb doc optional arch=all profile=!nodoc
 octavia-driver-agent deb net optional arch=all
 octavia-health-manager deb net optional arch=all
 octavia-housekeeping deb net optional arch=all
 octavia-worker deb net optional arch=all
 python3-octavia deb python optional arch=all
Checksums-Sha1:
 cb258c85eb047150f4b1d5f9ac84b3df28af4d46 860120 octavia_15.0.0.orig.tar.xz
 23c95be8f014f8e404accf54b275fa6edfae1027 20244 octavia_15.0.0-1.debian.tar.xz
Checksums-Sha256:
 d25a32d8b761962573cbea5d0d1a24cd0c7ce823d7b338dc16e15eedd2532f33 860120 octavia_15.0.0.orig.tar.xz
 0135daaa9a5f26134763917b90ed996f0a50fbe4c5eee0932632f7fb585d5ce1 20244 octavia_15.0.0-1.debian.tar.xz
Files:
 05a894a39dfe0972d1f4fb0600d749c5 860120 octavia_15.0.0.orig.tar.xz
 9f3455b5ae0268f9a4ecefc77df07928 20244 octavia_15.0.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmb9WJAACgkQ1BatFaxr
Q/6hYw/9FZk/5me9YML4T1F3AT4p/GE/Dw9/sRBZfNjcnMVQDan9FpNwg1BAa7r6
/GD63VnR4rW9+OAuf05qoorrh/cZcznXFX1A4pH/cSTsvbu6fYrgjLq32U4fRoNP
B9GexRvTBfXcbHfumxnszmt0fhzRr/d0hwnq0gC4lOIEHGRWUvIWQdoBtWOt1KqR
Dfzd+hd/pLsDAtCxJ1BIS7FXfO7Wky8FPPvfVlxz2DJuJVAO37cNGfrUmJUQYEqL
/zf50Kf6DTyV/hnu0d1UoE5T5JYzItquIFi5wkqka6O3QRrSU8ZekPurQMalOq3X
Ard35SkfNw96NEbINKYhhmosqfoQ44mq+v8vFvnq/0/L8gKdXmvTho72VKKfVnbX
XJWYoeqLzU2kJoKR7Lly9NeUrWdxPUerxxWP5BDtzDic73mCz3FiH2gmoJr+e1Wz
MR2WwaTZN0iPpdZiEscifAeJtPIivJXYQogrAP/c6SauYaI17WS0hBtR7GAZUcuV
CAYZhK40CcnhGTk/XzfspHiAU4KlCbr3rMXQT5L9kiHA2yjzmAo82G5giXOAhBAi
2fU2Ur8/M3N3ETmS0/9RUjWYevwK8930uP5K5XUfv61ZGbznx7wgw5bwZ0pd/CUC
eERZNdjisWWEUsY+/p+FtJA7DRXPMmdsebQtvd3tpUvs39Ldpqk=
=I9nt
-----END PGP SIGNATURE-----
